.contactform input[type=text],
.contactform textarea {
	width:280px;
}
.contactform input[type=submit] {
	float:left;	
}
.contactform .rsform-block-enewsletter td,
.contactform .rsform-block-submit td{
	padding-left:10px;
}
.contactform .formError{
	display:block;
	width:240px;
}.contactform table {
	float:left;	
}